/* Memory.h */

#ifndef	MEMORY_H
#define	MEMORY_H

#include "Errors.h"
#include "Types.h"

#ifdef __cplusplus
extern "C" {
#endif

void  *allocate(UInt32);

enum SysErr deallocate(void *);

#ifdef __cplusplus
}
#endif
#endif
